{% for label, messages in app.flashes(['success']) %}
    {% for message in messages %}
        <div class="alert alert-success" role="alert">
            {{ message | raw }}
        </div>
    {% endfor %}
{% endfor %}

{% for label, messages in app.flashes(['info']) %}
    {% for message in messages %}
        <div class="alert alert-info" role="alert">
            {{ message | raw }}
        </div>
    {% endfor %}
{% endfor %}

{% for label, messages in app.flashes(['warning']) %}
    {% for message in messages %}
        <div class="alert alert-warning" role="alert">
            {{ message | raw }}
        </div>
    {% endfor %}
{% endfor %}

{% for label, messages in app.flashes(['danger', 'error']) %}
    {% for message in messages %}
        <div class="alert alert-danger" role="alert">
            {{ message | raw }}
        </div>
    {% endfor %}
{% endfor %}